/* StyleSheet for marble ASP */
/* Copyright 2003-2004 IRI Commerce and Technology, Inc. All rights reserved. */

.roundtop, .roundbottom{
display:none;background: #FFF
}
.roundtop *, .roundbottom *{
display: block; height: 1px;
overflow: hidden; background: #7B7D7B
}
.round1{margin: 0 5px}
.round2{margin: 0 3px}
.round3{margin: 0 2px}
.round4{margin: 0 1px; height: 2px} 


.CartBackground{
	width:927px;
	background-color:#fff;
	margin:0 auto 100 auto;
	padding:0 0 50 0;
	background:url(../img/bg_cart_bottom.png) no-repeat bottom left;
}

.CartFrame{
	width:835px;
	margin-right: auto;
	margin-left: auto;
	color:#aaa;
	text-align:left;
	padding:0 0 50 0;
}

#account .CartFrame{
	width:1000px;
	margin-right: auto;
	margin-left: auto;
	color:#aaa;
	text-align:left;
	padding:0 0 50 0;
}

#UserRegist .CartFrame{

}
#Checko .CartFrame{
	width:1075px;
}

#Cart .ContentsArea,
#Cart .CartFrame,
#Cart .OrderSet{
	width:1075px;
	margin:0 auto;
}


.CartFrame td{
	border-top:0px;
	border-left:0px;
	border-RIGHT:0px;
}

.CartFrame #OrderPanel td{
	border:none;
padding: 10px 0 10px 20px;
}

.newCartTitle{
	border:0px dashed #aaa;
	padding:0px;
	margin:0 0 0 0;
	text-align:left;
}

.newCartLeadText{
	padding:0 0 0 0;
	margin:0 0 0 0;
	text-align:left;
	font-size:12px!important;
}

.newCartMemberText{
	padding:0 0 0 0;
	margin:0 0 0 0;
	text-align:left;
	font-size:12px!important;
}

.newCartMemberText a{color:#ff0000!important;}

.CartFrame .newCartLeadText{display:none;}
.CartFrame .Subtitle{}

.newCartBorder{
	font-size:0px;
	line-height:0px;
}

.newCartBodyLeft{
	border:0px solid red;
	width:598px;
	margin:0 0 0 0;
	padding:0px;
	float:left;
}
.newCartBodyRight{
	border:0px solid blue;
	width:225px;
	float:left;
	padding:0 0 0 12;
}

.newCartBodyRight a{
	font-size:10px;
}

.newCartFrameEnd{
	clear:both;
}

#ReceiptName input{
	background:#E6F5FC;
	border:1px solid #BDB9B8;
}

.newCartShippingFrame{
	width:598px;
	margin:0 0 10 0;
	padding:0 0 0 0;
}

.newCartShippingTitle{
	background:url(../img/bg_newCartShipping.png);
	width:598px;
	color:#000000;
	font-size:12px;
	font-weight:bold;
	padding:5 0 5 5;
	margin:0px;
	text-align:left;
}

.newCartShippingTo{
	width:598px;
	font-size:12px;
	padding:5 0 5 5;
	color:#000000;
	line-height:16px;
}

.newCartShippingToEnd{
	border-bottom:1px solid #ccc;
}

.ShippingToName{
	font-weight:bold;
}

.newCartShippingOptionTitle{
	width:598px;
	background:url(../img/bg_newCartShipping.png);
	color:#000000;
	font-size:12px;
	padding:5 0 5 5;
	margin:5px 0px;
	text-align:left;
}

.newCartShippingOption{
	font-size:12px;
	padding:0 0 0 0;
	color:#666;
	line-height:16px;
}

.ShippingToDateTitle{
	font-weight:bold;
	float:left;
}
.ShippingToDate{
}
.ShippingToCommentTitle{
	font-weight:bold;
	float:left;
}
.ShippingToComment{
}
.newCartShippingOptionEnd{
	clear:both;
}

.newCartShippingDetailTitle{
	width:598px;
	background:url(../img/bg_newCartShipping.png);
	color:#000000;
	font-size:12px;
	padding:5 0 5 5;
	margin:0px;
	text-align:left;
}

.newCartShippingDetail{
	font-size:12px;
	padding:3 0 3 0;
	color:#666;
	line-height:16px;
	border-bottom:1px solid #ccc;
	width:528px;
}

.ShippingGoodsImageFrame{
	float:left;
	margin-left:0px;
	margin-right:0px;
	width:82px;
	padding:0px;
	border:0px solid blue;
}
.ShippingGoodsImage{
	width:80px;
	margin:0 2 0 2;
}
.ShippingGoodsInnerFrame{
	float:left;
	width:444px;
	padding:2px;
}
.ShippingGoodsTitle{
	font-weight:bold;
}
.ShippingGoodsCode{
	font-size:10px;
}
.ShippingGoodsPrice{
	float:left;
}
.ShippingGoodsQty{
	margin-left:5px;
	float:left;
}
.ShippingGoodsInnerFrameEnd{
	clear:both;
}
.newCartShippingDetailEND{
	clear:both;
}

.newCartShippingSubTotal{
	color:black;
	font-size:12px;
	padding:0 0 0 0;
	margin:0px;
	text-align:left;
}

.newCartPaymentInfoTitle{
	width:225px;
	background:url(../img/bg_newCartShipping.png);
	color:#000000;
	font-size:12px;
	font-weight:bold;
	padding:5 0 5 5;
	margin:0px;
	text-align:left;
}
.newCartPaymentInfo{
	width:225px;
	font-size:12px;
	padding:0 0 0 0;
	color:#666;
	line-height:16px;
	margin-bottom:10px;
}

.newCartBillInfoTitle{
	width:225px;
	background:url(../img/bg_newCartShipping.png);
	color:#000000;
	font-size:12px;
	font-weight:bold;
	margin:0px;
	padding:5 0 5 5;
	text-align:left;
}
.newCartBillInfo{
	font-size:12px;
	padding:5 0 5 5;
	margin-bottom:10px;
	color:#666;
	line-height:16px;
	background-color:#fff;
	width:225;
}
.newCartPaymentMethodTitle{
	width:225px;
	background:url(../img/bg_newCartShipping.png);
	color:#000000;
	font-size:12px;
	font-weight:bold;
	padding:5 0 5 5;
	margin:0px;
	text-align:left;
}
.newCartPaymentMethod{
	width:225px;
	font-size:12px;
	padding:5 0 5 5;
	color:#666;
	line-height:16px;
	background-color:#fff;
	margin-bottom:10px;
}
.newCartStockoutTitle{
	background-color:#7B7D7B;
	color:#fff;
	font-size:12px;
	font-weight:bold;
	padding:5 0 4 10;
	margin:0px;
	text-align:left;
	width:200;
}
.newCartStockout{
	font-size:12px;
	padding:3 3 8 3;
	color:#666;
	line-height:16px;
	background-color:#fff;
	border:solid 1px;
	border-color:#cdcdcd;
	margin-bottom:10px;
	width:200;
}
.StockoutContactDiv
{
	padding-bottom:5px;
}
.newCartClientInfoTitle{
	background-color:#7B7D7B;
	color:#fff;
	font-size:12px;
	font-weight:bold;
	padding:5 0 4 10;
	margin:0px;
	text-align:left;
	width:200;
}
.newCartClinetChange{
/*	background-color:#BBBDBB;*/
	background-color:#cdcdcd;
	color:#fff;
	font-size:10px;
	font-weight:bold;
	padding:1 0 1 10;
	margin:0px;
	text-align:left;
	width:200;
}
.newCartChangeAddress{
	width:140px;
}
.newCartClientInfo{
	font-size:12px;
	padding:3 3 8 3;
	color:#666;
	line-height:16px;
	background-color:#fff;
	border:solid 1px;
	border-color:#cdcdcd;
	margin-bottom:10px;
	width:200;
}

.newCartPaymentInfo table{
	width:188;
	border-collapse:collapse;
	font-size:12px;
}

.PaymentInfoTdE,.PaymentInfoTdF{
	border-top:1px solid black;
	border-bottom:0px solid black;
	font-weight:bold;
/*	background-color:#eee;*/
}
.PaymentInfoTdF{
	font-size:14px;
}

.PaymentInfoTdD{
	font-weight:bold;
	color:red;
}

.newCartCoupon{
	margin-bottom:10px;
}
.newCartCoupon table{
	width:225;
}
.CouponTdA{
	font-size:10px;
}
.newCartPoint{
	margin-bottom:10px;
}
.newCartPointTable{
	width:225;
}

.newCartIncentive{
	margin-bottom:10px;
	width:200;
}
.newCartIncentive table{
	width:200;
}

.newCartItemListRoundTop{
	background-color:#fff;
	width:750px;
}

.newCartItemsListTitle{
	background:url(../img/bg_newCartShipping.png);
	color:#000000;
	font-size:12px;
	font-weight:bold;
	padding:5 0 5 5;
	margin:0px;
	width:835px;
}
.newCartItemsListFrame{
	width:835px;
	padding:0 0 0 0;
	margin:0 0 0 0;
}

.newCartItemsListTable{
	width:835px;
	border:0px solid #ffffff;
	border-collapse:collapse;
	border-spacing:0px;
}
.newCartItemsListTable td{
  padding-right: 25px;
}

.newCartItemTableA{
	font-size:12px;
	background:url(../img/bg_PaymentTableA.png);
	background-repeat:no-repeat;
	background-position:bottom right;
}

.newCartItemTableB{
	font-size:12px;
	text-align:left;
	background:url(../img/bg_PaymentTableB.png);
	background-repeat:no-repeat;
	background-position:bottom right;
}

.newCartItemsListPaymentList{
	font-size:12px;
	padding:0 0 0 0;
	color:#666;
	line-height:16px;
	margin-bottom:10px;
	width:200;
	margin:0 0 0 0;
	float:right;
}
.newCartItemsListPaymentTable{
	width:180px;
	font-size:12px;
	float:right;
	margin:3 5 0 0;
}
.newCartItemTdD{
	font-weight:bold;
	color:red;
}
.newCartItemTdE,.newCartItemTdF{
	border-top:1px solid black;
	border-bottom:0px solid black;
	font-weight:bold;
/*	background-color:#eee;*/
}
.newCartItemTdF{
	font-size:14px;
}

.newCartItemsListPaymentListEND{
	clear:both;
}

.newCartItemsListFrameEND{
	clear:both;
}

/*  CheckOut.aspx */
.newCartSetShippingDateTable{
	width:520px;
}
.setShippingDateTableTR{
	font-size:12px;
	color:#000000;
}
.newCartSetShippingDate{
	padding:2 0 0 26;
}
.newCartSetShippingTimeTable{
	width:520px;
}
.setShippingTimeTableTR{
	font-size:12px;
	color:#000000;
}
.newCartSetPaymentMethodTable{
	width:598px;
}
.setPaymentMethodTableTD1{
	width:300px;
}
.newCartSetShippingTimeTable td{
}
.newCartSetPaymentMethodTable td{
	font-size:12px;
	color:#000000;
}

.ShippingSameBill
{
	font-weight:bold;
	color:red;
}

.checkout_return input{
	width:134px;
	height:49px;
	overflow:hidden;
	border:0px;
	background:url(../images/common/checkout_return.png) bottom left;
	cursor:pointer;
}
.checkout_next input{
	width:184px;
	height:49px;
	overflow:hidden;
	border:0px;
	background:url(../images/common/checkout_next.png) bottom left;
	cursor:pointer;
}

.confirmation_return{
	height:119px;
	padding:0 0 0 0;
}

.confirmation_return input{
	width:134px;
	height:49px;
	overflow:hidden;
	border:0px;
	background:url(../images/common/confirmation_return.png) bottom left;
	cursor:pointer;
}

.confirmation_next{
	color:#D40016;
	margin:0px;
	padding:0px;
}

.confirmation_next input{
	width:184px;
	height:49px;
	overflow:hidden;
	font-size:700px;
	line-height:0px;
	border:0px;
	background:url(../images/common/confirmation_next.png) bottom left;
	cursor:pointer;

/*  Order History */
.orderHistoryListheader{font-size:12px;color:#000000;margin:30 0 40 0;}
.OrderHistoryListTable{
	BORDER-COLLAPSE: collapse;
}

#OrderDataGrid{border:1px solid #ffffff;]

.OrderHistoryListTable td{
	color:#666;
}
.orderHistoryListHeader td{
	font-size:12px;
	vertical-align:center;
	padding:15 0 10 0;
	background:url(../img/bg_PaymentTableA.png);
	background-repeat:no-repeat;
	background-position:bottom right;
	border:0px;
}
.orderHistoryListOrderDateTD,.orderHistoryListPaymentMethodTD,.orderHistoryListOrderIDTD,
.orderHistoryListShippingTD,.orderHistoryListDetailBtnTD,
.orderHistoryListReOrderBtnTD
{
	border-bottom:2px solid #333;
	border-right:1px solid #333;
	padding:0px;
	color:#666;
	border-collapse:collapse;
	font-size:10px;
}
.orderHistoryListCancelBtnTD
{
	border-bottom:2px solid #333;
	border-right:1px solid #333;
	padding:0px;
	color:#666;
	border-collapse:collapse;
	font-size:10px;
/*	display:none;*/
}

.OrderHistoryListTable span
{
	margin:2 3 2 3;
	display:block;
}
.orderHistoryListShippingTable
{
	border:0px;
	border-collapse:collapse;
	width:100%;
}
.orderHistoryListStatusTD
{
	text-align:center;
	border:solid #ccc;
	border-width:0 0 0 1;
	height:40px;
}
span.orderStatus{font-size:10px;}
.orderHistoryListProductTD{
	/* display:none; */
	border:solid #000;
	border-width:0 1 0 0;
}
.orderHistoryListProductTable{
	border-collapse:collapse;
}
.orderHistoryListProductTable br
{
	line-height:0px;
	font-size:0px;
}
.orderHistoryListUL
{
	margin:0 0 0 0;
	padding:0 0 0 0;
}
.orderHistoryListLI
{
	margin:0 0 0 0;
	padding:0 0 0 0;
	font-size:10px;
}
.orderHistoryListLI span
{
	font-size:10px;
}
.orderHistoryListProductQty
{
	float:right;
	font-size:10px;
	margin-left:2px;
}
.orderHistoryListFooter{
}
.orderHistoryPager span{
	padding:10 0 0 0;
	display:block;
	line-height:22px;
}

.orderHistoryListCancelBtnHeader
{
/*	display:none;*/
}

.Daibiki
{
	display:;
}

.CartGoodsCD{}

.CartProductImageDiv{
	width:70px;
	margin:0 10 0 0;
	float:left;
}

.CartProductImageDiv img{
	width:70px;
	height:70px;
}

.CartProductImage{
	width:70px;
	height:70px;
}

.CartProductName{
	width:270px;
	float:left;
}


/****   購入時初期値設定　07/11/08〜 ****/
.purchaseSettingTable{margin:5 0 10 0;border-collapse:collapse;}
.purchaseSettingTable td{padding:4 4;border:solid white;border-width:5 2;}
.purchaseSettingTableTitleTd{background-color:#999999;width:100px;}
.purchaseSettingTableTitleTd span{color:#f0f0f0;font-size:12px;}

.QuickBuyPanel{width:100%;border:1px solid #999;margin:10 0;}
.QuickBuyTitle{background-color:#666;padding:6px;margin:0 0 8 0;}
.QuickBuyTitle span{font-size:12px;font-weight:bold;color:#f0f0f0;}
/**** ******************************* ****/

/****   共通設定　07/11/08〜 ****/
.functionSummary{padding:3px;font-size:12px;color:#999;margin:2px;}
.functionBody{padding:5px;font-size:12px;color:#999;margin:2px;}
/**** ******************************* ****/


#lblPostErr{color:red;font-weight:bold;}

/*   新配送時間指定   */
.ShippingTimezoneTitle{
	margin:10 0 0 10;font-weight:bold;border:solid #aaa;border-width:1 1 0 1;
	width:424;padding:5px;background:#F0E7CA;color:999;
}
.ShippingTimezoneTableCellTimezone{width:110px;padding:0 0 4 0;font-weight:bold;}
.ShippingTimezoneTableCellStop{width:230px;padding:0 5;color:#D74548;}
.ShippingTimezoneTableCellComment{width:60px;padding:0 5;text-align:center;}
.ShippingTimezoneTable{border-collapse:collapse;margin:0 0 4 10;}
.ShippingTimezoneTable td{border:1px solid #aaa;}

 /* 以下、締め切り後のスタイル */
.ShippingTimezoneTableCellTimezoneEND{width:110px;padding:0 0 4 0;font-weight:bold;background:#dadada;}
.ShippingTimezoneTableCellStopEND{width:230px;padding:0 5;color:#D74548;background:#dadada;}
.ShippingTimezoneTableCellCommentEND{width:60px;padding:0 5;text-align:center;background:#dadada;color:red;font-weight:bold;}

#AdvancedOrderShippingTimezone .ShippingTimezoneTableCellTimezone{width:300px;padding:0 0 4 0;font-weight:bold;}
#AdvancedOrderShippingTimezone .ShippingTimezoneTableCellComment{width:111px;padding:0 5;text-align:center;}
#AdvancedOrderShippingTimezone .ShippingTimezoneTableCellTimezoneEND{width:300px;padding:0 0 4 0;font-weight:bold;background:#dadada;}
#AdvancedOrderShippingTimezone .ShippingTimezoneTableCellCommentEND{width:111px;padding:0 5;text-align:center;background:#dadada;color:red;font-weight:bold;}


/*  郵便番号選択　*/
body.selectZipWindow{margin:0px;padding:10px;font-size:12px;color:#666;}
.selectZipWindowTitle{margin:4 0 0 0;}
.selectZipWindowTitle span{font-size:12px;color:#666;}
.selectZipRadioButtonFrame{margin:0;padding:10 5;border-bottom:1px solid black;}
.selectZipRadioButtonFrame span{font-size:12px;color:#666;}
.selectZipButtonFrame{text-align:center;}
.selectZipButtonFrame span{font-size:12px;color:#666;}
.selectZipButton{margin:10 auto;}

.ShippingDivTitle{
	font-weight:bold;
	float:left;
}

.OptionCartImageNoshi
{
	width:20px;
	height:20px;
}

.OptionCartImageWrap
{
	width:20px;
	height:20px;
}

.OptionCartImageMessageCard
{
	width:20px;
	height:20px;
}

/* 個口指定 */
.selectShippingUnit
{
	margin:10px 10px 10px 10px;
	text-align:left;
}
.selectShippingUnitText
{
	font-size:20px;
	font-weight:bold;
	color:#000000;
	width:100px;
	vertical-align:middle;
	background-color:#EEEEEE;
	border:solid 1px #000000;
	margin:4px 6px 0px 0px;
	padding-left:5px;
	float:left;
}


/* 配送日指定商品 */
#divShipPeriodMessage{
	width:740;
	margin:2px 0px 0px 4px;
	border:2px solid #666666;
	padding:7px;
	background-color:ivory;
	color:#333333;
}
#imgbDeleteShippingPeriodItems{
	margin-left:240px;
	margin-top:9px;
}
.EbleToShipDate{
	margin:12px 5px;
	font-weight:bold;
}
.backtocartLink{text-align:center;margin-top:8px;font-size:14px;font-weight:bold;}
/* -->配送日指定商品 */

#imgTitle{margin:0 0 0 0;}

/*20110719 追記*/
#DivPaymentMethodPanel {
	margin:5px 0 0 0px; 
	width:520px;
	display: inline-block;
	clear:both;
}
.PaymentMethodDiv {
	display: inline-block;
	clear:both;
	border-bottom:solid 1px #dddddd; 
	margin: 0;
	padding:2px 0;
}
#DivPaymentMethodPanel .PaymentMethod1{
	width:220px;
	padding: 0px;
	font-weight:normal;
	float:left;
	clear:both;
}

#DivPaymentMethodPanel .PaymentMethod2{
	width:300px;
	padding:  4px;
	font-weight:normal;
	float:left;
}
#DivPaymentMethodPanel .SelectedItemTR {
	background:#ffcccc; 
}
.MailBinFrame {}
.MailBinTitle {font-size:10px; color:Black;}
.MailBinCheckBox {font-size:10px; color:Black;}
.MailBinComment {font-size:10px; color:Black;}
.MailBinDisabledMessage {font-size:10px; color:Black;}

/* 最終確認画面 名入れ機能拡張 */
#pnlNameprintFlex{}
.FlexItems{float:left;width:258px;}
.FlexItem{}
.FlexItemTitle{width:104px;float:left;}
.FlexItemControl{width:154px;float:left;}
.FlexItemTextBox{}
.FlexItemDropDownList{}
.FlexItemRadioButtonList{}



/* EOF bye! */

